/** Shopify CDN: Minification failed

Line 179:15 Expected ":"
Line 400:43 Unexpected "*"
Line 554:1 Expected "}" to go with "{"

**/
header.header.ctnr {
    padding: 0 40px 0;
}
.menu--horizontal .menu__link-lv1 {
    padding: 0;
    font-size: 14px;
}
.main__menu {
  gap: 20px;
}
.header {
   min-height: 103px;
}
.header-logo {
    padding: 0;
}
.header__icons.header__icons--right{
    max-width: 700px;
    width: 100%;
}
.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
 .menu__link--active{

    font-weight: 600;
}
body .header--transparent .menu__link-lv1:hover{
       color:#fff !important;
}
.country-list--flag {
    display: none;
}
.section-header:hover.header--transparent::before{
      display: none !important;
}
.header--transparent:hover , .header-wrapper:not(.header--sticky) .header--transparent:after{
    background:none !important;
}

.header__menu.d-flex {
    max-width: 700px;
    width: 100%;
}
footer.js-footer.section.color-scheme-3 {
    padding: 46px 36px;
    background: #e1e1e1;
}
.js-collapsible-region-trigger {
    font-size: 14px;
    font-weight: 600;
    padding: 0 0 15px;
}
.footer__nav__link:hover {
    text-decoration: underline;
    text-underline-offset: 0px;
    text-decoration-thickness: 0px;
}
footer .color-inverse {
    color: var(--color-normal-text);
    background-color: #ffffff00;
    padding: 0;
    margin: 0;
}
.footer-newsletter >span {
    color: #000;
    font-size: 14px;
    font-weight: 700;
    padding: 0 0 11px;
    margin: 0;
    text-transform: uppercase;
    letter-spacing: normal;
}
footer .style--paper-note::before{
    display:none;
}
a.footer__nav__link {
    font-size: 12px;
    padding: 0px 0;
    font-weight: 500;
}
.footer-newsletter-form__input {
    background: none!important;
    padding: 0 0  10px;
    border: 0px;
    border-bottom: 2px solid #000;
    height: 40px;
}
.footer-newsletter-form__input::placeholder {
    font-size: 12px;
    color: #565353;
}
footer button#subscribe {
    box-shadow: none;
    width: max-content;
    padding: 0;
    line-height: normal;
    background: none!important;
    position: absolute;
    right: 0;
    height: max-content;
    top: 20px;
}
.footer__content__bottom {
    margin: 0;
    justify-content: start!important;
    column-gap: 0;
}
footer .btn-secondary--animate::before, footer .btn-secondary--animate::after{
    display:none;
}
footer span.btn-secondary__content {
    font-size: 12px;
    font-weight: 600;
}
.footer__content__bottom * {
    font-size: 12px;
    color: #00000099;
    
}
footer .start-lg {
    justify-content: space-between;
}
h2 {
    font-size: 12px;
    font-weight: 900;
    margin: 0;
}
section.hover-collection .header {
    min-height: auto;
    margin-bottom: 30px;
}
.hover-collection {
    padding: 45px 40px;
}
.info p {
    font-size: 12px;
    font-weight: 700;
    margin: 0;
    line-height: normal;
}
.info span {
    font-size: 12px;
    font-weight: 500;
    line-height: normal;
}
button.slider-arrow svg {
    width: 30px;
}
button.slider-arrow.arrow-left svg {
    transform: rotate(180deg);
}
button.product-card-actions__button span {
    white-space: nowrap;
    font-size:0px;
}
.product-card-actions__button:hover {
  min-width: 99px;
  gap: 10px;
}
 .product-card-actions__button:hover span{
      font-size:12px;
}
button.product-card-actions__button {
    width: 40px;
    padding: 5px;
        height: 40px;
    justify-content: center;
    gap: 0;
      min-width 0.3s ease,
}
button.product-card-actions__button svg{
width: 20px;

}
a.product-slider-section__view-all , a#more-payment-options-link {
    font-size: 12px !important;
}
button.product-slider-section__nav svg {
    width: 16px;
}
.product-slider-section__nav--prev {
    transform: rotate(180deg) !important;
     opacity:1 !important;
}
.product-slider-section__slider-wrap {
    width: calc(100vw + 0px);
    margin-left: -30px;
}
html {
    overflow-x: hidden;
}
a.product-slider-card__title-link, .product-slider-card__title {
    font-size: 12px !important;
    font-weight: 700 !important;
    margin: 0;
    line-height: normal !important;
}
span.product-slider-card__price-current {
    font-size: 12px;
    font-weight: 500;
    line-height: normal;
}
.trainingSection {
    overflow: clip;
}
.product__media-wrapper {
    padding: 0;
}
.product__media-wrapper {
    max-width: 1270px !important;
    width: 100% !important;
    flex: unset;
}
.main-product {
    background: #e1e1e1;
}
.product__info-wrapper {
    padding: 48px;
}
.product__info h1 {
    font-size: 32px;
    font-weight: 500;
}
.product__info.ord-2.product__prices {
    margin: 20px 0px;
}
span.price-item {
    font-size: 12px;
    color: #000;
    line-height: normal;
}
.product__info >div {
    font-size: 12px;
    margin: 0;
    line-height: normal;
}
form.installment.caption-large {
    display: none;
}
.product__info.ord-3.product__variants.gap-24.d-flex.fd-column.js-product-variants-block {
    margin: 0;
    gap:10px;
}
.field_quantity {
    border: 2px solid #000;
    border-radius: 0;
    background-color: none;
}
legend.p-zero.m-zero.product-option__name span {
    margin-bottom: 8px;
    font-size: 12px;
    font-weight: 600;
}
legend.p-zero.m-zero.product-option__name span:nth-child(2) {
   display:none;
}
.product-option__name {
    margin-block-end: 8px;
}
.product-option .form__label {
    cursor: pointer;
    position: relative;
    display: block;
    box-shadow: 0 0 0 1px var(--color-divider);
    border-radius: 0px;
    width: 75px !important;
    height: 39px !important;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.field_quantity {
    border: 2px solid #000;
    border-radius: 0;
    background-color: transparent !important;
    width: 128px;
    height: 52px;
}
.qty-element {
    width: var(--form-field-lg);
    height: max-content;
    background: none;
}
.js-quantity-input {
    font-size: 12px;
}
.js-quantity-btn svg {
    width: 13px;
}
button.js-product-form-submit-btn {
    border-radius: 0;
    background-color: #000;
}
button.js-product-form-submit-btn.product-btn-atc::before {
   background: #000000 !important;
    
}
button.js-product-form-submit-btn.product-btn-atc span{
    color:#fff;
    font-size: 12px;
}
span.js-product-form-submit-btn-text svg {
    width: 20px;
}
span.js-product-form-submit-btn-text {
    display: flex;
    align-items: center;
    gap: 5px;
}
shopify-accelerated-checkout {
    border-radius: 0px !important;
}
.js-accordion-content * {
    font-size: 12px !important;
    line-height: normal;
}
.product__info-container {
    padding-inline-start: 0;
    padding: 0px;
}
.js-accordion-content h4 {
    font-size: 14px !important;
    line-height: normal;
    font-weight: 700;
}
.text-container * {
    font-size: 12px !important;
    left: inherit;
}
.product-recommendations {
    padding: 0px 45px !important;
}
h2.product-recommendations__heading {
    font-size: 12px !important;
}
button.swiper-button-prev svg {
    width: 12px;
    flex-shrink: 0;
}
button.swiper-button-prev::after {
    display:none;
}
button.swiper-button-next svg {
    width: 12px;
    flex-shrink: 0;
}
button.swiper-button-next::after {
    display:none;
}
button.swiper-button-prev {
    transform: rotate(180deg) !important;
}
a.product-recommendations__title-link {
    font-size: 12px;
    font-weight: 700;
    margin: 0;
    line-height: normal;
}
span.product-recommendations__price-current {
    font-size: 12px;
    font-weight: 500;
    line-height: normal;
}
span.header__cart-count {
    top: 10px;
    background: #000000;
}
.collection__header.collection__header--banner-layout {
    min-height: auto;
}
.s-header.s-header--special.ta-center.ta-left-md {
    padding: 48px 0;
}
h1.collection-content__title {
    font-size: 12px;
}
.main-collection-product {
    padding-top: 0;
}
.card__media {
    border: 1px solid #000;
    background: #000;
}
h3.card__heading {
    font-size: 14px;
    font-weight: 500;
    line-height: normal;
}
.card__content .price , .card__content span* {
    font-size: 12px;
}
sht-product-rating {
    display: none;
}
.product-card a {
    font-weight: 600;
}
h1.custom-collection__title {
    font-size: 12px !important;
    font-weight: 700;
    text-transform: uppercase;
}
p.custom-collection__eyebrow {
    display: none;
}
span.custom-collection__inline-filter-label , .custom-collection__count , .custom-collection__sort-label , .custom-collection__sort-select{
    font-size: 12px !important;
}
custom-collection__sort-select {
    min-width: 67px !important;
    padding-right: 0 !important;
}
a.custom-collection__product-link  {
    font-size: 12px;
    font-weight: 700;
    line-height: normal;
}
span.custom-collection__price-current, .custom-collection__price-compare {
    font-size: 12px !important;
}
.custom-collection__card-body {
    gap: 0px !important;
}
.custom-collection__filter-option * {
    font-size: 12px !important;
}
 .custom-collection__inline-filter-panel * , a.custom-collection__chip{
    font-size: 12px !important;
}
.btn-primary--animate::before {
    background: #000;
    }
    .btn-primary--animate:hover {
    color: #000000;
}
html:has(body.loaded.o-hidden) {
  overflow: hidden;
}
h2.drawer__heading.h5.m-zero {
    font-size: 24px;
}
.drawer__header {
     border-block-end: 0px solid var(--color-border);



@media only screen and (max-width:1024px){
     .drawer__header {
    border-block-end: 0px solid var(--color-border);
    padding: 0 18px !important;
    justify-content: flex-start;
}
    

button.drawer__btn-close.js-menu-drawer-btn-close {
    width: max-content;
}
.header__icons.header__icons--right {
    max-width: 100%;
    width: 100%;
}
.header__menu-mobile {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    width: max-content;
}
.header__icons.header__icon--search.icon-search-position {
    flex-grow: 1;
}
.header__icons.header__icons--right {
    margin: 0;
}
button.btn.btn-large.btn-icon.btn-plain.mr-12.js-menu-drawer-trigger {
    width: max-content;
}
a.btn.btn-plain.btn-large.btn-icon.btn-search.js-search-open-trigger.icon__header {
    width: max-content;
}
a#headerCartStatus {
    width: max-content;
}
 header.header.ctnr {
    padding: 0 16px;
}  
.menu__link-lv1 {
    padding: 4px 0;
    font-size: 28px;
} 
.menu__item--current, .menu__item__grandchild:hover, .menu__link--active, .menu__link:hover, details.is-open>.menu__link, details[open]>.menu__link {
    --color-normal-text: rgb(0 0 0) !important;
}
.mega-menu--drawer__dropdown .menu-dropdown .menu__link {
    padding: 7px 16px;
    font-size: 20px;
}
.header-extra-info {
    border-block-start: 0px solid var(--color-divider);
}
footer>div {
    padding: 0px !important;
}
footer {
    padding: 40px 16px !important;
}
body .footer__content__bottom {
justify-content: center !important;
   
}
.footer__content__bottom {
    max-width: 100%;
}
.hover-slider img, .card-media .product-card-actions {
  height: 250px;
  
}
}
@media only screen and (max-width:767px){
    .hover-slider img, .card-media .product-card-actions {
    height: 100%;
    }
    header.header.ctnr {
    padding: 0 16px 0 !important;
}
    .product-card-actions-modal__dialog {
         height: max-content;
    }
    .product__info-wrapper {
    padding: 40px 16px;
}
.product-recommendations {
    padding: 0 16px !important;
}
button.swiper-button-prev , button.swiper-button-next{
    display:none;
}
span.header__cart-count {
    top: 4px;
    background: #000000;
    right: -8px;
}
}